---
- date: '2024-11-17'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 22917359
    xz: 17021100
    zip: 27667147
  sha1:
    gz: 73ccace3d7327df33ce460c667d42c5a04418b2e
    xz: eb21eee8e543f475ddc2a90b830055f9628d0549
    zip: 65542c3a8816b5f4950f6039a015cf32673cfb3a
  sha256:
    gz: cb56b68f398bd8fcf0f6beea0d9c2be8941971b037e2c98f0dde9260cf78c103
    xz: dab3544a86b58e7c5221a95a399bce33bf83e707988cf90edcc161e1a28f52b1
    zip: 32e91678884f363d95e6787a6f5c056fec8b38f2263c3f4ac47ff11e0c0a0b5a
  sha512:
    gz: 952e84ef025e996aa2e2163987892bc72e282b1aabfe1bd1f5359b6b6a69fe988267921d08e98b70a1c07358f52c449db2793d9e9605bb85a9d8bebd4985dab5
    xz: b5728aacd798c9da45a1e70ec88b2f1ccaf27210422f250528dc0a7082e370db490df25c85ba13a7af28e3520ebc1303056a305ccbb9f36c383614505d1f07ee
    zip: e5df2a3c63ab98c5ac091e97b7d1e90bb2da322e07fbf396f1666c8a9709274abe18bda87dfb72d621746a75dae7719f155c6c46543e6750243f3d3c2e62244f
